.header-mob {
    display: none;
}

.toggle{
    display: none;
}

.years-mobile{
    display: none;
}

body, html{
    overflow-x: hidden;
}

@media (max-width: 1199px) {
     .menu-line li {
        width: 130px;
        vertical-align: middle;
    }  
    .slogan {
        padding-top: 14px;
        padding-left: 60px;
    }
    .research-order-form {
        padding-left: 117px;
        padding-right: 117px;
    }
    .research-order-form div.wpcf7-response-output {
        margin-left: -147px;
    }
}

@media (max-width: 991px) {
    .research-order-form div.wpcf7-response-output {
        margin-left: -94px;
        width: 90%;
    }
    .langs {
        margin-top: -50px;
    }
    .head-phone {
        margin-top: -20px;
    }
    .head-social {
        margin-top: 10px;
    }
    ul.sub-menu {
        position: static;
        width: 100%;
        border-top: 1px solid rgba(0, 105, 156, 0.37);
    }
    
    ul.sub-menu li{
        border-bottom: 1px solid rgba(0, 105, 156, 0.37);
    }
    .form-line-inner {
        height: auto;
        text-align: center;
    }
    .form-line-text{
        text-align: left;
    }
    .form-line-img{
        margin-right: 0;
        margin-bottom: 10px;
    }
    .form-line-inner input:not([type="checkbox"]){
        margin-top: 20px;
        width: 100%;
    }
    input.btn[type="submit"]{
        text-align: center;
    }
    .farm-news-item{
        max-width: 270px;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 20px;
    }
    .footer-logo img{
        max-width: 200px;
    }
    .footer-inner{
        text-align: center;
        height: auto;
    }
    .copyright{
        margin-top: 20px;
    }
    .studio{
        text-align: center;
        margin-top: 20px;
    }
    .header{
        text-align: center;
    }
    .logo{
        text-align: left;
    }
    .slogan {
        padding-top: 25px;
        padding-left: 0px;
    }
    .toggle{
        display: block;
        margin-right: 15px;
        float: right;
        position: absolute;
        right: 15px;
        top: 10px;
        z-index: 12;
    }
    .main-menu{
        display: none;
    }
    .menu-line {
        padding-top: 10px;
        padding-bottom: 10px;
        min-height: 44px;
    }
    .menu-line li {
        display: block;
        list-style: none;
        text-align: center !important;
        width: auto !important;
        padding: 0px!important;
    }
    .child-item {
        width: 33%;
        margin-bottom: 20px;
    }
    .adr-col {
        margin-bottom: 20px;
    }
    .menu-line li a {
        font-size: 18px;
        padding: 11px 0px;
    }
}


@media (max-width: 767px) {
    .research-order-form div.wpcf7-response-output {
        margin-left: -191px;
    }
    .child-item {
        width: 50%;
        margin-bottom: 20px;
    }
    body{
        padding-top: 0;
        padding-bottom: 0;
    }
    .header-mob {
        display: block;
        position: relative;
        padding: 9px 0;
    }
    .header {
        display: none;
    }
    .toggle-btn {
        float: left;
        position: absolute;
        top: 10px;
    }
    .mob-logo {
        max-width: 170px;
        margin: 0 auto;
    }
    .toggle-phones {
        float: right;
        position: absolute;
        top: 10px;
        right: 15px;
    }
    .close-phones {
        display: none;
    }
    .phones-block {
        text-align: center;
        display: none;
    }
    .phones-block .head-phone {
        padding: 20px 0 10px;
    }
    .phones-block .phone-line {
        text-align: center;
    }
    .mob-menu {
        position: fixed;
        z-index: 1;
        background: #fff;
        width: calc(100% - 50px);
        height: 100vh;
        box-shadow: 10px 0 4px 0 rgba(0, 0, 0, 0.5);
        top: 0;
        padding-top: 12px;
        left: calc(-100% + 30px);
        transition: all .5s;
    }
    .close-btn {
        width: 50px;
        height: 50px;
        background-color: #115faf;
        box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.5);
        position: fixed;
        right: 0;
        top: 0;
        z-index: 1;
        display: none;
    }
    .left-menu{
        padding: 0;
        margin-bottom: 50px;
    }
    .phone-line {
        text-align: center;
    }
    .mob-menu ul.sub-menu {
        position: static; 
        background: #fff;
        display: none;
    }
    .mob-menu .sub-menu li {
        width: 100% !important;
        padding-left: 0 !important;
        border: none !important;
    }
    .mob-menu .head-social ul{
        text-align: center;
    }
    .mob-menu .head-social ul li{
        padding: 0;
        border: none;
    }
    .mob-menu .head-social ul li a{
        padding: 0;
    }
    .mob-menu li{
        list-style: none;
        border-bottom: solid 1px #00699c;
        position: relative;
    }
    .mob-menu li a {
        font-size: 18px;
        text-align: left;
        color: #00699c;
        display: block;
        padding: 10px 20px;
    }
    .left-menu i.fa-angle-down, .left-menu i.fa-angle-up {
        position: absolute;
        top: 0px;
        right: 0px;
        font-size: 30px;
        width: 43px;
        color: #00699c;
        height: 43px;
        text-align: center;
        line-height: 43px;
        z-index: 13;
    }
    .mob-menu.show {
        left: 0;
    }
    .close-btn {
        width: 50px;
        height: 50px;
        background-color: #fff;
        box-shadow: 2px 2px 4px 0 rgba(0, 0, 0, 0.5);
        position: fixed;
        right: 0;
        top: 0;
        z-index: 1;
        display: none;
    }
    img{
        width: 100%;
        height: auto;
    }
    .smi-icon img{
        width: auto;
    }
    .show-more{
        text-align: center;
    }
    .footer>div, .form-line>div{
        padding: 0;
    }
    .big-image {
        background-color: transparent;
        box-shadow: none;
        border: none;
        margin-top: 0px;
    }
    .big-image-wrapper{
        padding: 0;
    }
    .text-page{
        padding-top: 0;
    }
    .research-order-info {
        padding-left: 15px;
    }
    .research-order-form {
        padding-left: 15px;
        padding-right: 15px;
        max-width: 300px;
        margin: 0 auto;
    }
    .research-order-info {
        border-right: none;
        border-bottom: solid 1px #00699c;
        margin-bottom: 10px;
    }
    .filter-block{
        display: none;
    }
    .gallery > .row > div:nth-child(2n+1){
        padding-right: 5px !important;
    }
    .gallery > .row > div:nth-child(2n){
        padding-left: 5px !important;
    }
    .photo-item{
        margin-bottom: 15px;
    }
}

@media (max-width: 480px) {
    .research-order-form div.wpcf7-response-output {
        position: static;
        margin-left: 0;
        width: 100%;
    }
    .big-text {
        font-size: 28px;
        font-weight: 100;
    }
    .small-text {
        font-size: 16px;
        line-height: 1.25;
    }
    .big-image .btn-wrap .btn {
        width: 100%;
    }
    .logos-item {
        margin: 0;
        width: 50%;
        padding: 0 15px;
        margin-bottom: 15px;
        text-align: center;
    }
    .logos-item img{
        width: auto;
    }
    .big-image {
        height: 320px;
        padding-top: 22px;
    }
    .year {
        display: block;
        border: none;
        margin-right: 0;
        background-color: #f0f3f5;
    }
    .year a{
        font-size: 18px;
    }
    .year.current {
        display: block;
        padding: 10px;
        font-size: 18px;
        color: #00699c;
    }
    .years{
        display: none;
    }
    .years-mobile{
        display: block;
        position: relative;
        margin-top: 15px;
    }
    .toggle-years {
        position: absolute;
        top: 0px;
        right: 0px;
        font-size: 22px;
        width: 36px;
        height: 36px;
        text-align: center;
        line-height: 36px;
        color: #00699c;
    }
    .about-pages {
        text-align: center;
        width: 100%;
    }
    .about-page {
        width: 33%;
    }
    .form-line .wpcf7-response-output {
        margin-top: 143px !important; 
    }
}